How your games and blocks are doing
curl --request GET \
--url https://patch.gg/api/v1/me/analytics \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://patch.gg/api/v1/me/analytics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://patch.gg/api/v1/me/analytics"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"range": "7",
"tz": "<string>",
"today": "2026-11-12",
"days": [
"2026-11-12"
],
"first_release": "2026-11-12",
"person": {
"handle": "<string>",
"image": "<string>",
"followers": 123
},
"totals": {
"plays": 123,
"views": 123,
"likes": 123,
"remixes": 123,
"followers": 123
},
"plays": {
"days": [
123
],
"before": [
123
],
"usual": 123
},
"views": {
"days": [
123
],
"before": [
123
],
"usual": 123
},
"followers": {
"days": [
123
],
"before": [
123
],
"usual": 123
},
"likes": {
"days": [
123
],
"before": [
123
],
"usual": 123
},
"remixes": {
"days": [
123
],
"before": [
123
],
"usual": 123
},
"projects": [
{
"handle": "mira/lantern-run",
"owner": "<string>",
"slug": "<string>",
"name": "<string>",
"kind": "game",
"category": "<string>",
"cover_url": "<string>",
"cover_levels": [
{
"width": 123,
"url": "<string>"
}
],
"out_since": "2026-11-12",
"stats": {
"plays": 123,
"views": 123,
"likes": 123,
"remixes": 123
},
"plays": [
123
],
"views": [
123
]
}
],
"latest": {
"handle": "<string>",
"first_day": 123,
"rank": 123,
"of": 123
},
"firsts": {
"play": "2026-11-12",
"view": "2026-11-12",
"like": "2026-11-12",
"follower": "2026-11-12"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}Analytics
How your games and blocks are doing
Your projects’ plays, views, likes, remixes and new followers day by day for the range, with the period before and your usual, every project that has come out with its own days, your newest project’s first day, and your firsts. Counted as the public stats are: a game’s plays, a block’s views, views of every page.
GET
/
me
/
analytics
How your games and blocks are doing
curl --request GET \
--url https://patch.gg/api/v1/me/analytics \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://patch.gg/api/v1/me/analytics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://patch.gg/api/v1/me/analytics"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"range": "7",
"tz": "<string>",
"today": "2026-11-12",
"days": [
"2026-11-12"
],
"first_release": "2026-11-12",
"person": {
"handle": "<string>",
"image": "<string>",
"followers": 123
},
"totals": {
"plays": 123,
"views": 123,
"likes": 123,
"remixes": 123,
"followers": 123
},
"plays": {
"days": [
123
],
"before": [
123
],
"usual": 123
},
"views": {
"days": [
123
],
"before": [
123
],
"usual": 123
},
"followers": {
"days": [
123
],
"before": [
123
],
"usual": 123
},
"likes": {
"days": [
123
],
"before": [
123
],
"usual": 123
},
"remixes": {
"days": [
123
],
"before": [
123
],
"usual": 123
},
"projects": [
{
"handle": "mira/lantern-run",
"owner": "<string>",
"slug": "<string>",
"name": "<string>",
"kind": "game",
"category": "<string>",
"cover_url": "<string>",
"cover_levels": [
{
"width": 123,
"url": "<string>"
}
],
"out_since": "2026-11-12",
"stats": {
"plays": 123,
"views": 123,
"likes": 123,
"remixes": 123
},
"plays": [
123
],
"views": [
123
]
}
],
"latest": {
"handle": "<string>",
"first_day": 123,
"rank": 123,
"of": 123
},
"firsts": {
"play": "2026-11-12",
"view": "2026-11-12",
"like": "2026-11-12",
"follower": "2026-11-12"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}Query Parameters
Response
Your analytics